@font-face {
	font-family: Futura;
	src: url(fonts/Futura-Bold.otf);
}

@font-face {
	font-family: Hero;
	src: url(fonts/Hero.otf);
}


.head-nav .tel {
	font-size: 26px;
	color: #222;
	background: url(../image/tel.png) no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	animation-duration: 2s;


}

.head-nav .tel h2 {
	font-size: 16px;
	color: #363636;
	line-height: 20px;
}

.head-nav .tel h3 {
	font-size: 23px;
	color: #111;
}

.head-nav {
	background-color: #fff;
	border-bottom: 3px solid #003370;
	padding: 15px 0;
	overflow: hidden;

}

.head-nav li {
	float: left;
	padding: 20px 25px 20px;
	position: relative;
	display: block;
	margin: 0 15px;
}

.head-nav li:after {
	content: "";
	width: 0;
	height: 2px;
	background: #3a55a6;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all 0.5s ease 0s;
}

.head-nav li:hover:after {
	width: 100%;
}

.head-nav li a {
	text-decoration: none;
	height: 100%;
	display: block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	color: #222;
	font-size: 16px;
}

.about {

	margin: 80px 0;
}

.about-1 {
	position: relative;
}

.about .about-left {
	padding-left: 160px;

}

.about .about-left h2 {
	color: #1f1f1f;
	font-size: 31px;
	font-weight: bold;
	line-height: 60px;

}

.about .about-left h2 span {
	font-weight: bold;
	color: #e50014;
	font-size: 80px;
	font-family: "arial black";
}

.about .about-left h3 {
	color: #002d70;
	font-size: 39px;
	font-weight: bold;
}

.about .about-left p {
	font-size: 16px;
	color: #666;
	line-height: 40px;
	margin-top: 60px;
	padding-right: 60px;
}

.about-bot {
	background: #FFF;
	box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.1);
	padding: 30px;
	position: absolute;
	left: 8.5%;
	bottom: -60px;
}

.about-con {
	transition: all 0.6s;
}

.about-con img {
	float: left;
	padding-top: 10px;
	padding-right: 15px;


}

.about-con:hover {
	transform: translateY(-5px);
}

.about-con .about-tit h4 {
	color: #083986;
	font-size: 24px;
	line-height: 40px;
	font-weight: 600;

}

.about-con .about-tit p {
	font-size: 16px;
	color: #666;
}



.about-left .aboutmore a {
	border-radius: 30px;
	display: table;
	background: #da2228;
	padding: 10px 50px;
	color: #fff;
	font-size: 16px;
	transition: 0.6s;
	margin-top: 50px;
}

.about-left .aboutmore a:hover {
	text-decoration: underline;
	transform: translateY(-5px);
}

.about-con {
	position: relative;
}
.ab2{
	display: none;
}
.title {
	text-align: center;
	margin: 100px 0 60px;

}

.title h1 {
	font-size: 36px;
	font-weight: bold;
	color: #003370;
	line-height: 60px;
}

.title h1 span {
	color: #e60014;
}

.title p {
	color: #999999;
	font-size: 18px;
}

.pro-top {
	background: url(../image/probg.jpg) no-repeat;
	margin-top: 160px;
	overflow: hidden;
}

.pro-t {
	margin-top: 65px;
	margin-bottom: 60px;
}

.pro-1 {
	margin-top: 90px;
}

.pro-1 img {
	float: left;
	padding-right: 20px;

}

.pro-1 .pro-2 {
	padding-top: 5px;
}

.pro-1 .pro-2 h2 {
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 45px;

}

.pro-1 .pro-2 p {
	color: #fff;
	font-size: 16px;
}

.pro {
	margin-top: 60px;
}

.pro .pro-class,
.pro .pro-con,
.about,
.sjabout {
	margin-top: 60px;
}

.pro-b {
	background: #f5f5f5;
	padding: 30px 0;
	overflow: hidden;
}


.pro-old h3 {
	font-size: 40px;
	text-align: center;
	font-weight: bold;
}

.pro-old h3 span {
	color: #da2228;
}

.pro-5 {
	margin-top: 70px;
}

.marqueeleft {
	overflow: hidden;
	margin: 20px auto;
}

.marqueeleft ul {
	float: left;
}

.marqueeleft li {
	float: left;
	margin: 0 10px;
	display: inline;
	overflow: hidden;
}

.marqueeleft li .pic {
	display: block;
	padding: 5px;
	overflow: hidden;
	font-size: 18px;
	color: #666;
	transition: 0.2s;

}

.marqueeleft li .pic img {
	border-bottom: 3px #003370 solid;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.marqueeleft li:hover .pic {

	transform: translateY(-5px);
}

.marqueeleft li .txt {
	text-align: center;
	line-height: 43px;

}

.adv {
	margin-top: 80px;
	margin-bottom: 60px;
}

.con-tit {
	margin-top: 60px;
}

.con-tit h1 {
	font-size: 38px;
	font-weight: bold;
	color: #fff;
	line-height: 60px;
	text-align: center;
}

.con-tit p {
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.con {
	background: url(../image/advbg1.jpg) no-repeat 100%;

}

.con-2 {
	background-color: #fff;
	margin-top: 150px;
	padding: 20px !important;
	box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.1);
}

.con-1 h3 {
	font-size: 50px;
	color: #083986;
	font-family: "arial black"
}

.con-1 {
	padding: 10px 20px 30px;

}

.con-1 .con-3 h2 {
	font-size: 34px;
	line-height: 60px;
}

.con-1 .con-3 p {
	font-size: 16px;
	line-height: 30px;
	color: #888;
}

.con-1 .con-4 {
	margin-top: 30px;
	padding: 5px 20px;
}



.new {
	background: url(../image/newbg.jpg) no-repeat 100%;
	margin-top: 100px;
}

.newtit {
	margin: 80px auto;
}

.new-top img {
	position: relative;
}

.new-1 {
	background-color: #fff;
	padding: 40px;
	margin: 0 28px;
}

.new-1 h3 {
	font-size: 18px;
	font-weight: bold;
	color: #222;
	line-height: 40px;
}

.new-1 p {
	color: #666;
	font-size: 16px;
	line-height: 35px;
}

.new-right {
	border-bottom: 1px dashed #ccc;
	padding: 10px 0 40px;
	margin: 20px 30px 20px;
	transition: all 0.6s;
	display: block;
}

.new-2 h5 {
	font-size: 18px;
	color: #222;

	line-height: 60px;
	transition: all 0.6s;
}

.new-2:hover h5 {
	color: #003370;
	transform: translateX(-5px);
}

.new-2 p {
	font-size: 15px;
	line-height: 35px;
	color: #666;
	transition: all 0.6s;
}

.new-2:hover p {
	color: #999;
	transform: translateX(-5px);
}

.new-3 {
	margin-top: 20px;
}

.new-3 h2 {
	font-size: 20px;
	color: #666666;
	text-align: center;
}

.new-3 h3 {
	color: #2d2d2d;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
}

.new-4 {
	margin: 80px auto;
}

.foot {
	background: #232325;
	background-size: cover;
}

.foot-con {
	margin-top: 80px;
}

.sjfoot-left h3 {
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 60px;
}

.sjfoot-left h3 span img {
	padding-right: 10px;
	padding-top: 23px;
}

.sjfoot-left p {
	font-size: 16px;
	color: #fff;
	line-height: 40px;
}


.link {
	font-size: 16px;
	padding: 20px 0 20px;

}

.link h3 {
	float: left;
	color: #fff;
	line-height: 50px;
	font-size: 16px;
}

.link h3 span {
	font-size: 18px;
	font-family: hero;
	display: block;
	color: #fff;
}

.link ul li a {
	float: left;
	font-size: 16px;
	padding-left: 25px;
	color: #fff;
	line-height: 50px;
}

.foot-1:nth-child(1) {
	background: url(../image/fot1.png)no-repeat left;
	padding-left: 55px;
	margin: 70px 0;
}

.foot-1:nth-child(2) {
	background: url(../image/fot3.png)no-repeat left;
	padding-left: 55px;
	margin: 70px 0;
}

.foot-1 p {
	font-size: 16px;
	color: #fff;
	line-height: 25px;
}

.foot-1 h3 {
	font-size: 26px;
	color: #fff;
	font-weight: bold;
}

.foot-1 h4 {
	font-size: 18px;
	color: #fff;
}

.foot-2 {
	color: #fff;
	font-size: 16px;
	margin-top: 90px;
	line-height: 35px;
}

.foot-2 a {
	color: #fff;
}

.foot-3 {
	margin-top: 90px;
}

.foot-nav {

	padding: 15px 0;
	margin-bottom: 70px;
	border-bottom: 1px dashed #fff;
}

.foot-nav li a {
	float: left;
	padding: 0 66px;
	color: #fff;
	font-size: 18px;
	transition: 0.6s;
	border-right: 1px solid #fff;
}

.foot-nav li a:hover {
	color: #eee;
	transform: translateX(-5px);
}

.foot-link {
	background-color: #353537;
}

.sjpro h3,
.sjabout .sjaboutcon h3,
.sjnew h3 {
	text-align: center;
	font-size: 30px;
	color: #da2228;
	line-height: 60px;
}




.sjpro h3 font,
.sjabout .sjaboutcon h3 font,
.sjnew h3 font {
	font-size: 30px;
	color: #333;
	font-weight: bold;
}

.sjpro h5,
.sjabout .sjaboutcon h5,
.sjnew h5 {
	font-size: 15px;
	text-align: center;
	color: #666;
	line-height: 25px;
}

.sjpro-con {
	margin-top: 30px;
}

.sjpro-con .sjtxt {
	font-size: 18px;
	color: #666;
	text-align: center;
	line-height: 60px;
}

.sjpro .sjpromore a {
	font-size: 16px;
	padding: 10px;
	border-radius: 30px;
	background: #da2228;
	color: #fff;
	display: block;
	text-align: center;
	margin-top: 20px;
}

.sjpro-con img {
	border-bottom: 3px #003370 solid;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.sjnew {
	background-color: #F5f5f5;
}

.sjnew h3 {
	padding-top: 30px;
}

.sjnew h5 {
	padding-bottom: 30px;
}

.sjnew1 {
	margin-bottom: 20px;
}

.sjnew1 li {
	list-style: url(../image/li.jpg);
	line-height: 50px;
	margin-left: 25px;
	font-size: 15px;
	color: #666;
	border-bottom: #ddd 1px solid;

}

.sjnew1 li a span {
	padding-left: 100px;
	color: #aaa;
}

.sjbg {
	padding: 0;
}

.sjfoot {
	background: #232325;
	background-size: cover;
	color: #fff;
}

.sjfoot-left .sjlast {
	font-size: 14px;
	line-height: 25px;
	padding-top: 20px;
	color: #fff;
	padding-bottom: 20px;
}

@media only screen and (max-width: 768px) {
	.about .about-left {
		padding-left: 20px;
	}

	.about .about-left p {

		margin-top: 20px;
		padding-right: 5px;
		padding-left: 5px;
	}

	.pro-top {

		margin-top: 30px;
	}

	.title h1 {
		font-size: 24px;
		line-height: 30px;
	}

	.title {
		text-align: center;
		margin: 60px 0 30px;
	}
	.con {
	    background: #F5F5F5;
	}
	.con-2 {
	    
	    margin-top: 30px;
	  
	}
	.newtit {
	    margin: 30px auto !important;
	}
	.new-4 {
	    margin: 20px auto;
	}
}
@media only screen and (max-width: 1500px) {
	
	
	.head-nav li {
	 
	    padding: 20px 15px 20px;
	
	}
	
	.new-1 {

	    margin: 0px;
	}
	.ab1{
		display: none;
	}
	.ab2{
		display: block;
	}
	.about-bot {
	   
	  
	    left: 3%;
	    bottom: -100px;
	}
	.about .about-left {
	    padding-left: 40px;
	}
	.about-left .aboutmore a {
	    
	    margin-top: 20px;
	}
}